petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMSetJ0Scale

Allows the user to define a scalar value mu such that J0 = mu*I.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMSetJ0Scale(Mat B, PetscReal scale)

### Input Parameters

| B | - An LMVM-type matrix
| scale | - Scalar value mu that defines the initial Jacobian

### See Also

MatLMVMSetDiagScale(), MatLMVMSetJ0()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages